- nom: "Les saisons"
  entrée: ""
  sortie: "La liste contient 4 paramètres.\n"
  params: Printemps Été Automne Hiver
- nom: "Les couleurs primaires"
  entrée: ""
  sortie: "La liste contient 3 paramètres.\n"
  params: Rouge Bleu Jaune
- nom: "Liste vide"
  entrée: ""
  sortie: "La liste de paramètres est vide.\n"
